package expense

import "nos-comptes/internal/storage/dao/postgresql"

type Database struct {
	*postgresql.DatabasePostgreSQL
}

func NewDatabase(db *postgresql.DatabasePostgreSQL) *Database {
	return &Database{db}
}
